Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Seulement des versions beta ?



  • Bonjour, j'ai une version de la recalbox en 3 et des brouettes et j'attendais une version non beta pour faire la mise à jour. Or j'ai l'impression qu'il n'y a que des versions béta depuis un moment, est ce normal ? La version 4 me tente mais c'est aussi une version béta ^^


  • Banned

    Prends la 3.3.0beta17 elle est parfaitement fonctionnelle et aurait pu sortir en version finale.   La 4.0.0 est clairement une beta par contre


  • CRT Maniac

    Oui, aucun probleme avec la 3.0.0b17. On pourrait virer LIRC et dire que c'est une 3.0.0



  • Merci pour vos réponses ! Je ferais la mise à jour vers la 3.3.0beta17 ce weekend Ce sera d'ailleurs la première fois que je me lance dans une mise à jour, que dois je sauvegarder pour éviter de perdre tout mon paramétrage ? ( Le paramétrage réseau et la conf de Kodi notamment ) Car j'imagine qu'il faut faire une réinstalaltion complète et non une simple mise à jour.



Want to support us ?

227
Online

55119
Users

18149
Topics

136657
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.